## ruby-has-secure-token 1.0.0

=== debian/changelog ===
ruby-has-secure-token (1.0.0-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/patches/0002-Replace-update_attributes-per-Rails-6.1.patch: Add patch.
    - Replace deprecated update_attributes() method.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 03:30:57 +0100

ruby-has-secure-token (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control (Build-Depends): Use debhelper-compat 12. Remove versions.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreter.
  * d/rules: Use gem layout.
  * d/patches/0001-Replace-git-execution-from-gemspec.patch: Add patch.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 12 Feb 2020 00:52:31 +0100

ruby-has-secure-token (1.0.0-1) unstable; urgency=medium

  [Manas Kashyap, Samyak Jain]
  * Initial release (Closes: #928731)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 18 May 2019 01:41:39 +1000
