=== debian/control ===
Source: ruby-has-secure-token
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-sqlite3
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-has-secure-token
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-has-secure-token.git
Homepage: https://github.com/robertomiranda/has_secure_token
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-has-secure-token
Architecture: all
Depends: ruby-activerecord (>= 2:3.0),
         ${misc:Depends}
Description: Unique creation for random tokens for any model in ruby on rails
 The gems intends to provide an easy way to generate unique random tokens for
 any model in ruby on rails. SecureRandom::base58 is used to generate the
 24-character unique tokens, so collisions are highly unlikely.
 .
 Backport of ActiveRecord::SecureToken 5 to AR 3.x and 4.
XB-Ruby-Versions: ${ruby:Versions}
