=== debian/watch ===
version=4
https://gemwatch.debian.net/has_secure_token .*/has_secure_token-(.*).tar.gz
